Subject: Re: [Q] info on St. John

From: [email-masked]
Date: Wed, 22 Mar 95 15:53:29 EST

St. John's Bread is another name for Carob (the same chocolate-like
flavoring used in many `health food' desserts).  The latin name is
Ceratonia siliqua.  It's a Mediterranean-climate fruiting shade tree
commonly grown in Southern California and Israel.

The pods are rather stringy and leathery, so they're something of an
acquired taste; I like them, my wife can't stand them.  They're
supposed to be very nutritious.  A few food packaging companies
distribute Carob pods; look for them in plastic-wrapped packages in
the fresh produce section of a well-stocked supermarket.

Richard Shiell, ASLA      Bakersfield, CA.    [email-masked]

IS>I don't know if this is a plant or cooking or food newsgroup question, but
IS>my father was interested in finding out about something he hasn't seen for
IS>many years.  He knew it as Buksa (not sure of the spelling, but that's the
IS>pronunciation) and someone told him it was St. John's Bread.

IS>It seems to be a kind of fruit about 1.5 inches wide, 1/4 inches
IS>thick and a foot long.  Shiny black.  You chew on it and it lasts a very
IS>long time.  Don't know if you swallow it or not.

IS>They took it to the movies and such.

IS>I'd like to know what it is, where it came from, where you can obtain it, etc

IS>If anyone can give me any info at all, I'd appreciate it.  He's not
IS>convinced the net is a good source of information!

IS>Thanks.

IS>Ted
---
 þ SLMR 2.1a þ Old gardeners don't die, they just go to seed.

--
Mainframes, Minis & Micros     |     Desert Jewel BBS & Mall
5630 District Blvd.   #114     |     WWW.KERN.COM
Bakersfield, CA      93313     |     TELNET DJ.KERN.COM
LandLine  ==  800-949-1959     |     FTP FTP.KERN.COM